{
	"format_version": "1.16.100",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "farmersdelight:sweet_berry_cheesecake_from_slice"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"SS",
			"SS"
		],
		"key": {
			"S": {
				"item": "farmersdelight:sweet_berry_cheesecake_slice"
			}
		},
		"result": [
			{
				"item": "farmersdelight:sweet_berry_cheesecake"
			}
		]
	}
}